#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fold-debounce
version:              0.2.0.11
visibility:           public
id:                   fold-debounce-0.2.0.11-BkfN51NDBUC4NgbfVA8FDf
key:                  fold-debounce-0.2.0.11-BkfN51NDBUC4NgbfVA8FDf
license:              BSD-3-Clause
maintainer:           Toshio Ito <debug.ito@gmail.com>
author:               Toshio Ito <debug.ito@gmail.com>
homepage:             https://github.com/debug-ito/fold-debounce
synopsis:             Fold multiple events that happen in a given period of time.
description:
    Fold multiple events that happen in a given period of time. See "Control.FoldDebounce".

category:             Control
abi:                  7b67c516322c0c1e0622b4b4495b78d1
exposed:              True
exposed-modules:      Control.FoldDebounce
import-dirs:          /usr/lib/ghc-9.4.8/site-local/fold-debounce-0.2.0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fold-debounce-0.2.0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fold-debounce-0.2.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fold-debounce
hs-libraries:         HSfold-debounce-0.2.0.11-BkfN51NDBUC4NgbfVA8FDf
depends:
    base-4.17.2.1 data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc
    stm-2.5.1.0 stm-delay-0.1.1.1-JTH7qKPLN9zHWKpaypfzH2 time-1.12.2

haddock-interfaces:
    /usr/share/doc/haskell-fold-debounce/html/fold-debounce.haddock

haddock-html:         /usr/share/doc/haskell-fold-debounce/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

